Subject: New Reply Received - 9419184255 - WWD Pending Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 03:47:05 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9419184255 - WWD Pending Delivery  Ticket comment <div dir="auto">As requested.<div dir="auto"><br></div>
<div dir="auto">However, I am very disappointed with Home Box customer services, particularly after sales, mainly as the customer has already been fooled. Doesn't matter customer gets the item on time, as the amount has already been received.</div>
<div dir="auto"><br></div>
<div dir="auto">Earlier I have been informed that the replacement has been approved it will completed in 2 days. Now explaining another.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyhow, I have already done mistake by choosing Home Box and have no choice but can think for future.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Syed</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Mar 2023 20:57, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;display:inline !important;float:none">Syed Ali</span>,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">We apologize to you for this delay,</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per the update received from the team, they were not able to fix the chair on 15/03 because there were missing parts, So the team got the needed part and contacted you today to fix the chair that you have since it is still new and un-damaged.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If the unassembled chair parts you have are defective please share with us pictures showing the same so we can forward them to the team. If the unassembled parts are still new &amp; packed the team will visit you with the needed parts only to assemble the chair.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5904774:1125156</span>

</div>
</blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015524802'>20230322_223534.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015524806'>20230322_223435.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015524809'>20230322_223521.jpg</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015524810'>20230322_223507.jpg</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044015524811'>20230322_223451.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5904774